/*
 * Category code goes here.
 * 
 */

/*LEFT COLUMN*/
#left-column {
    z-index: 1;
}
/*CATEGORY LIST*/
.product-list-subcategories .subcategory-image {
    border: none;
}
.product-list-subcategories .subcategory-image .card-img-overlay {
    background-color: rgba(0,0,0,0.3);
}
.products-selection {
	border-top: none;
}
.products-selection {
    margin: 0;
    padding: 0;
    border-top: none;
    border-bottom: none;
}
/*FILTER*/
#facets_search_wrapper {
    top:100px;
}
.block-title.facet-title {
    font-family: 'Mada', sans-serif;
	font-weight: 500 !important;
}
.facet_color li {
    width: calc(50% - 5px);
}
.facet_color li span.color {
    border-radius: 50px;
    outline: none !important;
    box-shadow: none !important;
}
.facet_Talla li {
    display: inline-block;
    width: calc(10% + 5px);
}
.facet_Talla li input {
    display: none;
    visibility: hidden;
}
label.facet-label.active a,
label.facet-label.active .text-color {
    border-bottom: 2px solid #000000;
}
.facet-dropdown .dropdown-menu {
    max-height: 350px;
    overflow-y: auto;
}

/***** PAGINATION *****/
.pagination {
    margin-top: 4em;
}
.pagination .page-list li{
	border:none;
	margin: 0 .6em;
}
.pagination .page-list li.current a,
.pagination .page-list li a:hover {
    border-top: 1px solid #313131;
}
.pagination .page-list li a {
    color: #313131;
    padding: 0.7em .4em 0;
}
.pagination .page-list li a:hover {
    color: #313131;
}
.pagination .page-list li.current a{
	color: #313131;
}

@media screen and (max-width: 1200px) and (min-width: 991px) {
    .product-miniature-grid .product-functional-buttons-bottom .iqitsizeguide-avaiable-sizes li {
        display: inline-block;
    }
  }
